burn_classes:
  unburned: null
  low: 68616
  moderate: 26680
  high: 6026
emampr_landcover_vote_2013:
  52: 87858
  71: 36421
  42: 27130
  11: 9130
  81: 5969
  95: 1989
  31: 980
  90: 875
  22: 595
  23: 587
  82: 522
  24: 282
  12: 2
  43: 1
soil_textures:
  clay loam: 161745
  silt loam: 10596
